Timeline



06/09/2011:

10:56 Ticket #160 (Windows installer leaves obsolete utility scripts behind) updated by Brian Smith
The Windows installer already does some tidying up of obsolete files …

06/07/2011:

16:14 Ticket #156 (Windows installer needs to remove old files when upgrading) closed by Brian Smith
fixed: ticket:160 has been raised to cover the problem of dealing with the …
16:12 Ticket #160 (Windows installer leaves obsolete utility scripts behind) updated by Brian Smith
Status changed
16:11 Ticket #160 (Windows installer leaves obsolete utility scripts behind) created by Brian Smith
Early versions of POPFile often included some extra utility scripts …

06/06/2011:

15:39 Ticket #156 (Windows installer needs to remove old files when upgrading) updated by Brian Smith
The installer has been updated to thoroughly clean up the minimal Perl …
15:31 Ticket #159 (Windows installer sometimes fails to install 'stopwords' file) closed by Brian Smith
fixed: changeset:3718 fixes this problem for the next release (POPFile 1.1.2 …
10:41 Ticket #159 (Windows installer sometimes fails to install 'stopwords' file) updated by Brian Smith
Status changed
10:40 Ticket #159 (Windows installer sometimes fails to install 'stopwords' file) created by Brian Smith
When the Windows installer upgrades an ancient version of POPFile …

06/03/2011:

21:31 Ticket #158 (POPFile stopped working after changing mail accounts) updated by Brian Smith
It would be better if you asked for help in the HELP
16:42 Ticket #158 (POPFile stopped working after changing mail accounts) created by Robbie
I had Outlook Express receiving mail from two accounts and pop file …

05/28/2011:

23:20 Ticket #157 (SSL support broken in the minimal Perl intended for 1.1.2) closed by Brian Smith
fixed: Thanks for the patch! I have updated the minimal Perl to work with …
04:04 Ticket #157 (SSL support broken in the minimal Perl intended for 1.1.2) updated by naoki iimura
I've tested on Windows 7 with ActivePerl 5.10.1 build 1008. The …
03:28 Ticket #157 (SSL support broken in the minimal Perl intended for 1.1.2) updated by naoki iimura
Since ActivePerl 5.8.9 build 829 comes with IO::Socket 1.31, which is …

05/27/2011:

22:09 Ticket #157 (SSL support broken in the minimal Perl intended for 1.1.2) updated by Brian Smith
Eventually I was able to Net-SSLeay v1.36 working with ActivePerl …
21:57 Ticket #157 (SSL support broken in the minimal Perl intended for 1.1.2) updated by Brian Smith
POPFile 1.1.2 really needs to use Net-SSLeay v1.36 (the current …

05/26/2011:

12:22 Ticket #157 (SSL support broken in the minimal Perl intended for 1.1.2) updated by Brian Smith
I've gone back to a clean ActivePerl 5.8.9.826 installation and added …

05/25/2011:

20:15 Ticket #157 (SSL support broken in the minimal Perl intended for 1.1.2) updated by Brian Smith
Status changed
20:15 Ticket #157 (SSL support broken in the minimal Perl intended for 1.1.2) created by Brian Smith
A new minimal Perl is being assembled for the forthcoming 1.1.2 …
Note: See TracTimeline for information about the timeline view.